.department-header {
  display: flex;
  justify-content: space-between;
  align-items: center;

  margin-bottom: 30px;

  h1 {
    font-size: 18px;
    font-weight: 500;
  }
}

.departments {
  display: flex;
  gap: 27px;
  flex-wrap: wrap;
}
